onEvent('item.tags', event => {

  event.get('appliedenergistics2:silicon').add('refinedstorage:silicon')
  event.get('forge:ingots/uranium').remove('biggerreactors:yellorium_ingot')
  event.get('forge:dusts/uranium').remove('biggerreactors:yellorium_dust')
  event.get('forge:storage_blocks/uranium').remove('biggerreactors:yellorium_block')
  event.get('forge:ores/uranium').remove('biggerreactors:yellorite_ore')
});
